<?php 

if(($_POST['act']== 'unpublish_pictures')) {
	$id_array = $_POST['picture']; // return array
	$id_count = count($_POST['picture']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query(dbc(),"UPDATE pictures SET status =  1  WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_pictures&is=Successfully Unpublished"); // redirent after deleting
}
?>